Przejrzyj te wymagania systemowe, aby sprawdzić, czy możesz korzystać z aplikacji Webex na komputerze, urządzeniu mobilnym lub w przeglądarce internetowej.


Pamiętaj, że nie obsługujemy korzystania z aplikacji Webex App w programach w wersji wstępnej lub wczesnej, takich jak oprogramowanie Apple Beta, niejawny program testów systemu Windows, Google Android Beta lub inne podobne programy.

Na wydajność aplikacji Webex mogą mieć również wpływ inne czynniki, na przykład: łączność sieciowa lub inne aplikacje na urządzeniach.


Wymagania te są poddawane ciągłemu przeglądowi i mogą być zmieniane.

  • Zalecane minimalne wymagania systemowe komputerów z systemem Windows

    • Windows 10 i nowsze. Upewnij się, że sterowniki są aktualne.

      Aby uzyskać więcej informacji na temat najnowszych sterowników niektórych produktów graficznych, zobacz:

    • Dwurdzeniowy procesor Intel 2,XX GHz lub AMD (zalecane co najmniej 4 GB pamięci RAM).

    • Niektóre funkcje wymagają dodatkowych wymagań systemowych:

      • Reakcje w zaplanowanym spotkaniu Webex lub spotkaniu Personal Room.

        • System operacyjny — Windows 10 w wersji 10.0.17763 lub nowszej

        • Procesor — cztery rdzenie fizyczne lub więcej

        • Pamięć — 4 GB lub więcej pamięci RAM

      • Wirtualne lub rozmyte tło w rozmowach i spotkaniach

        • System operacyjny — Windows 10 32-bitowy/64-bitowy


          Jeśli korzystasz ze środowiska VDI, upewnij się, że używasz obsługiwanej platformy dla wirtualnego tła. Więcej informacji można znaleźć w informacjach o wersji interfejsu VDI.

        • Procesor:

          • Intel Core i3, i5 lub i7 z serii 4000 lub nowszy

          • AMD Ryzen 5, 7, 9 lub nowszy

        • Pamięć:

          • 8 GB lub więcej pamięci RAM

          • 2 GB lub więcej pamięci VRAM dla dedykowanych procesorów graficznych

  • Zalecane minimalne wymagania systemowe dla komputerów Mac

    • MacOS 10.13 lub nowszy na obsługiwanym komputerze Mac. .

    • Układ M1 lub procesor Intel (zalecane co najmniej 4 GB pamięci RAM).

    • Niektóre funkcje wymagają dodatkowych wymagań systemowych:

      • Reakcje w zaplanowanym spotkaniu Webex lub spotkaniu Personal Room.

        • System operacyjny — macOS High Sierra (wersja 10.13) lub nowszy

        • Procesor:

          • Dwurdzeniowy procesor Intel Core i5 z serii 6000 lub nowszy

          • Dwurdzeniowy procesor Intel Core i7 z serii 5000 lub nowszy

          • Czterordzeniowy procesor Intel Core i7 lub nowszy

          • Dwurdzeniowy procesor Intel Core i9 lub nowszy

          • Dwurdzeniowy procesor Intel Xeon lub nowszy

          • Dwurdzeniowy procesor Intel Core m3 z serii 7000 lub nowszy

          • Inne procesory Intel: sześć rdzeni lub więcej

          • Procesory inne niż Intel: osiem rdzeni lub więcej

      • Wirtualne lub rozmyte tło w rozmowach i spotkaniach

        • System operacyjny — macOS High Sierra (wersja 10.13) lub nowszy


          Jeśli korzystasz ze środowiska VDI, upewnij się, że używasz obsługiwanej platformy dla wirtualnego tła. Więcej informacji można znaleźć w informacjach o wersji interfejsu VDI.

        • Procesor:

          • Czterordzeniowy procesor Intel Core i7 z serii 4000 lub nowszy

          • Dwurdzeniowy procesor Intel Core i7 z serii 5000 lub nowszy

          • Dwurdzeniowy procesor Intel Core i5 z serii 6000 lub nowszy

        • Pamięć — 2 GB lub więcej pamięci VRAM dla dedykowanych procesorów graficznych

  • iPhone i iPad

    • iOS 13.7 i nowsze oraz iPadOS 13.7 i nowsze.

    • Niektóre funkcje wymagają dodatkowych wymagań:

      • Wirtualne lub rozmyte tło w rozmowach i spotkaniach

        • iPhone 7 lub nowszy

        • iPad Pro i nowsze modele

        • iPad mini (5. generacji) lub nowszy

        • iPad Air (3. generacji) lub nowszy

  • Smartfony z systemem Android

    • Oreo 8.0 i nowsze (wymagane 3 GB pamięci RAM).

    • Niektóre funkcje wymagają dodatkowych wymagań systemowych:

      • Wirtualne lub rozmyte tło w rozmowach i spotkaniach

        • System operacyjny — Android 9.0 (Pie) lub nowszy

        • Procesor:

          • Lwia paszcza 845

          • Samsung Exynos 9810

          • Równoważne procesory z ośmioma lub więcej rdzeniami

        • Pamięć — 3,5 GB lub więcej pamięci RAM

        • Android 9.0 (Pie) lub nowszy

  • WWW

    Ostatnie dwie główne wersje jednej z tych przeglądarek: Google Chrome, Mozilla Firefox, Apple Safari i Microsoft Edge na komputerach z systemem Windows, Mac lub Linux.


    Możesz korzystać z funkcji spotkań i bezpłatnych połączeń (Call on Webex) z aplikacji Webex app for Web tylko w przeglądarkach Firefox, Chrome i Safari.

  • Chromebook

    Obsługiwane są funkcje przesyłania wiadomości, połączeń i spotkań w aplikacji Webex dla systemu Android.

  • Zalecane minimalne wymagania systemowe systemu Linux

    • Podstawowe wymagania: Dwurdzeniowy procesor Intel 2,XX GHz lub AMD (zalecane co najmniej 4 GB pamięci RAM)

    • Protokoły wyświetlania: x11 i Wayland.

    • Środowisko graficzne/Menedżer okien: Zalecane GNOME/Mutter i KDE/KWin.

Przejrzyj te wymagania systemowe, aby sprawdzić, czy możesz korzystać z aplikacji Webex Calling na komputerze lub urządzeniu mobilnym.


Pamiętaj, że nie obsługujemy używania aplikacji z programami w wersji wstępnej lub wczesnej, takimi jak oprogramowanie Apple Beta, niejawny program testów systemu Windows, Google Android Beta lub inne podobne programy.

  • Komputery z systemem Windows — Windows 7, 8, 8.1, 10 (tylko widok klasyczny) i 11. Upewnij się, że sterowniki są aktualne.

  • Mac — MacOS 10.12 Sierra, 10.13 High Sierra, 10.14 Mojave, 10.15 Catalina, 11.0 Big Sur, Mac M1 chip (ramię) i 12.0 Monterey na obsługiwanym komputerze Mac

  • iPhone i iPad — iOS 11.0 lub nowszy

  • Smartfony z systemem Android — Lollipop 5.0 i nowsze wersje

  • Chromebook – Chomebooki oparte na architekturze ARM obsługujące aplikacje na Androida

Zalecamy korzystanie z najnowszej wersji przeglądarki Google Chrome, Microsoft Edge lub Mozilla Firefox na komputery, aby uzyskać dostęp do centrum sterowania. Inne przeglądarki mogą generować nieoczekiwane wyniki.


Control Hub nie obsługuje programu Internet Explorer.

Przeglądarki Safari mogą napotkać pewne problemy podczas konfigurowania witryn spotkań Webex w centrum sterowania. Zalecamy korzystanie z przeglądarki Google Chrome, aby uniknąć tych problemów.

Control Hub nie jest przeznaczony dla urządzeń przenośnych.


Control Hub obsługuje przeglądarkę Microsoft Edge w wersji 79.0.309.71 (oficjalna kompilacja) (wersja 64-bitowa) i nowsze.